//bridge-file-version: #2
{
	"format_version": 1.16,
	"minecraft:recipe_shaped": {
		"description": {
			"identifier": "sp:redstone_karambit"
		},
		"tags": [
			"crafting_table"
		],
		"pattern": [
			"O",
			"|",
			"O"
		],
		"key": {
			"O": {
				"item": "minecraft:redstone"
			},
			"|": {
				"item": "minecraft:stick"
			}
		},
		"result": [
			{
				"item": "sp:redstone_karambit"
			}
		]
	}
}